<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse33" >2. Public Health - Risk Assessment Matrix
              </a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse33" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_b_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_b_1" action="tab_3_b_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">Prayuridad na<br>Peligro o Panganib<br>(Priority Hazards)
                </td>
                <td colspan="5" align="center">Panganib sa Komunidad<br>(Risk to the Community)</td> 
              </tr>
              <tr>
                <td align="center">Tao<br>(People)</td>
                <td align="center">Ari-arian<br>(Properties)</td>
                <td align="center">Serbisyo<br>(Services)</td>
                <td align="center">Kapaligiran<br>(Environment)</td>
                <td align="center">Kabuhayan<br>(Livelihood)</td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3b_1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" /></td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3b_1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" /></td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3b_1var_13" name="var_13" value="<?php echo $row['var_13']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_14" name="var_14" value="<?php echo $row['var_14']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_15" name="var_15" value="<?php echo $row['var_15']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_17" name="var_17" value="<?php echo $row['var_17']; ?>" /></td>
                <td><input type="text" style="width:100%" id="t3b_1var_18" name="var_18" value="<?php echo $row['var_18']; ?>" /></td>
              </tr>
              
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_b_1" id="tab_3_b_1"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 